import { baseRequest } from '@/utils/newRequest'

const request = (url, ...arg) => baseRequest(`/api/webapp/disk/` + url, ...arg)

export default {
	// 获取资管理审核括列表
	page(data) {
		return request('courseauditrecord/page', data, 'get')
	},
	//资源管理添加
	add(data = {}) {
		return request('courseauditrecord/add', data, 'post')
	},
	//发布
	release(data = {}) {
		return request('courseinfo/add', data, 'post')
	},
	//更新状态（审核/删除/恢复）
	updateStatus(data = {}) {
		return request('courseauditrecord/updateStatus', data, 'post')
	}
}
